Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 233040 - AEP: agent certificate should not be common across multiple CA connections configured for failover
Summary: AEP: agent certificate should not be common across multiple CA connections co...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Certificate System
Classification: Red Hat
Component: Auto-Enrollment
Version: 7.3
Hardware: All
OS: Linux
medium
medium
Target Milestone: rc
: ---
Assignee: Matthew Harmsen
QA Contact: Chandrasekar Kannan
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-20 01:04 UTC by Chandrasekar Kannan
Modified: 2017-04-10 14:20 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-11-06 23:36:37 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Chandrasekar Kannan 2007-03-20 01:04:45 UTC
this is an enhancement request.

During auto enrollment proxy configuration, the agent certificate thats
used must be a common agent certificates across all the CAs thats configured
for failover. 

Please allow multiple agent certificates to be used and allow one agent
cert per CA connection.

Comment 1 Red Hat Bugzilla 2007-11-05 04:21:24 UTC
User sparkins@redhat.com's account has been closed


Note You need to log in before you can comment on or make changes to this bug.